<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X Of Swords: Destruction (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/X-Of-Swords-Destruction-2020-1/digital-comic/887330</Web>
  <Summary>The wheel of fortune turns. The unfortunate fall. 
A sword against the darkness.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887330], [RELDATE:2020-11-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>43</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
